.first-article {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 0.3125em 0.9375em;
    border-radius: 25em;
    height: 100%;
    top: -7em;
    z-index: 1;
    position: relative;
    margin: 0 14.75em;
    margin-bottom: -8.5em;
}

.container-margin {
    margin: 0 17.25em;
}

.img-container {
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: 25em 0 0 25em;
}

.first-article-img {
    height: 100%;
    width: 100%;
    position: relative;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.first-article:hover .first-article-img {
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
}

.first-article-img img {
    height: 100%;
    border-radius: 12.5em 0px 0px 12.5em;
    object-fit: cover;
    width: 100%;
    position: absolute;
}

.first-article-content {
    padding: 4.75em 4.4375em;
    padding-right: 11.5em;
    padding-bottom: 2em;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.first-article-content h3 {
    font-size: 2.625em;
    color: #47BFAF;
    font-weight: 600;
    line-height: 1.107em;
    margin-bottom: 0.857em;
}

.first-article-content p {
    margin-bottom: 50px;
    letter-spacing: 0.05em;
    line-height: 1.4375em;
}

.first-article-content a {
    color: #47BFAF;
    font-size: 1.375em;
    text-transform: uppercase;
}

.newsletter-card .item-box.active,
.newsletter-card .item-box:hover {
    -webkit-transform: scale(1.07);
    -ms-transform: scale(1.07);
    transform: scale(1.07);
}

.newsletter-card .newsletter-card {
    padding: 0.5em 1.25em;
}

.newsletter-card .item-content p {
    color: #ffffff;
    display: none;
    letter-spacing: 0.05em;
    line-height: 1.4375em;
    margin-bottom: 1.5em;
}

.newsletter-card .item-box .img-wrapper img {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.newsletter-card .item-box.active .img-wrapper img,
.newsletter-card .item-box:hover .img-wrapper img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.newsletter-card .item-box.active::before,
.newsletter-card .item-box:hover::before {
    background: linear-gradient(180deg, rgba(7, 9, 37, 0.85) 53.73%, rgba(7, 9, 37, 0.85) 85.26%);
}

.newsletter-card .item-box.active .item-content,
.newsletter-card .item-box:hover .item-content {
    bottom: 0;
    background-color: transparent;
}

.newsletter-card .img-wrapper {
    position: relative;
    height: 100%;
}

.newsletter-card .img-wrapper img {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    left: 0;
}

.newsletter-card .home-slide-over {
    position: relative;
    z-index: 1;
}

.newsletter-card .home-slide-over:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 61%;
    left: 0;
    z-index: -1;
    background-image: url('assets/images/bk-img.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.newsletter-card .item-box {
    border-radius: 1.875em;
    transition: 0.5s ease-in-out;
    box-shadow: 0px 0.25em 0.875em rgb(0 0 0 / 25%);
    margin: 0px;
    height: 35.85em;
}

.newsletter-card .item-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    z-index: 1;
    padding: 2em 1.25em;
}

.newsletter-card .item-box.home-slide-over:before {
    z-index: 1;
    background: linear-gradient(180deg, rgba(165, 0, 52, 0.05) 53.73%, rgb(9 17 50 / 85%) 85.26%);
    opacity: 1;
    transition: 0.5s ease-in-out;
}

.newsletter-card .item-box.home-slide-over.active:before,
.newsletter-card .item-box.home-slide-over:hover:before {
    z-index: 1;
    background: linear-gradient(180deg, rgba(165, 0, 52, 0.05) 0%, rgb(9 17 50 / 85%) 85.26%);
    opacity: 1;
    transition: 0.5s ease-in-out;
}

.newsletter-card .item-box .item-content {
    bottom: calc(50% - 30em);
    background: #ffffff;
    transition: 0.4s ease-in-out;
    display: flex;
    flex-direction: column;
    height: auto;
}

.newsletter-card .item-content h6 {
    font-size: 1.375em;
    color: #47BFAF;
    text-transform: uppercase;
}

.newsletter-card .item-content button, 
.newsletter-card .item-content a {
    font-size: 1.375em;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    line-height: 1.19em;
}

.newsletter-card .item-content button {
    background: none;
    border: none;
}

.newsletter-card .item-box:hover .img-wrapper {
    padding-top: 170%;
}

.newsletter-card .item-box:hover .item-content p {
    display: block;
}

.newsletter-card .item-box .item-content h4 {
    font-size: 1.4375em;
    color: #000;
    margin-top: 1em;
    font-family: 'TheSansOffice-Bold', sans-serif;
    margin-bottom: 1.25em;
    display: block;
    display: -webkit-box;
}

.newsletter-card .item-box.active .item-content h4,
.newsletter-card .item-box:hover .item-content h4 {
    color: #ffffff;
}

/* responsive css  */
@media only screen and (min-width: 2400px) {
    .newsletter-card .newsletter-card {
        padding: 10px 25px;
    }
    .container-margin {
        margin: 0 10.5em;
    }
    .first-article-content {
        padding-right: 4.4375em;
    }
}

@media only screen and (min-width: 3600px) {
    .newsletter-card .newsletter-card {
        padding: 20px 35px;
    }
    .container-margin {
        margin: 0 14.5em;
    }
}

@media only screen and (max-width: 1536px) {
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 31em);
    }
}

@media only screen and (max-width: 1367px) {
    .newsletter-card .item-box {
        height: 31.75em;
    }
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 29em);
    }
    .newsletter-card .item-box:hover .img-wrapper {
        padding-top: 142%;
    }
    .first-article,
    .container-margin {
        margin: 0 2em;
        margin-bottom: -7.5em;
    }
}

@media only screen and (max-width: 1199px) {
    .newsletter-card .item-box:hover .img-wrapper {
        padding-top: 122%;
    }
    .newsletter-card .item-box {
        height: 26.75em;
    }
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 27.2em);
    }
}

@media only screen and (max-width:991px) {
    .first-article {
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-radius: 12.5em 0px 25px 25px;
        height: 100%;
        margin-bottom: 70px;
        top: 20px;
    }
    .first-article-content {
        padding: 40px 30px 20px;
    }
    .first-article-img img {
        border-radius: 200px 0px 0px 200px;
    }
}

@media only screen and (max-width:768px) {
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 27em);
    }
    .newsletter-card .item-box .img-wrapper {
        padding-top: 100%;
    }
    .newsletter-card .item-box:hover .item-content {
        bottom: 0px;
    }
    .newsletter-card .item-box .item-content h4 {
        font-size: 18px;
        margin-bottom: 0;
        margin-top: 0;
    }
    .banner-box .slider-content h6 {
        display: none;
    }
    .first-article {
        border-radius: 200px 0px 25px 25px;
        margin: 50px 0;
        margin-bottom: 70px;
    }
    .first-article-img {
        height: 18em;
    }
    .container-margin {
        margin: 0;
    }
    .first-article-content h3,
    .first-article-content p,
    .first-article-content a {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 25em);
    }
    .newsletter-card .item-box .img-wrapper {
        padding-top: 110%;
    }
    .newsletter-card .item-box:hover .img-wrapper {
        padding-top: 150%;
    }
    .newsletter-card .item-content h6 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 375px) {
    .newsletter-card .item-content h6 {
        font-size: 18px;
    }
    .newsletter-card .item-box .item-content h4 {
        margin: 0 0 15px 0;
    }
    .newsletter-card .item-box .item-content {
        bottom: calc(50% - 26em);
    }
    .first-article-content {
        padding: 40px 15px 20px;
    }
}
